html body {
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
    margin: 0;
}

nav {
    text-align: center;
    padding: 25px 30px 30px;
}

a {
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
    color: #16a085;
    font-weight: bold;
    padding-right: 65px;
    letter-spacing: 2px;
}

.background-img {
    background-image: url("../images/main-img.png");
    background-repeat: no-repeat;
    height: 790px;
    background-size: 100%;
}

section {
    /*margin-top: 55px;*/
    padding: 59px 108px  0 108px ;
    text-align: center;
    background-color: #f5f6f7;
}

h2 {
    font-size: 22px;
    text-transform: uppercase;
    padding-bottom: 34px;
    letter-spacing: 3px;
}

p {
    font-size: 16px;
    padding: 20px;
    line-height: 26px;
    font-weight: 500;
    letter-spacing: 2px;
}

.button-container {
    padding-bottom: 94px;
}

button {
    font-size: 12px;
    text-transform: uppercase;
    background-color: #16a085;
    color: white;
    border: none;
    width: 190px;
    height: 50px;
    font-weight: bold;
    letter-spacing: 2px;
}

footer {
    padding: 40px;
    background-color: #ffffff;
    text-align: right;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 2px;
}
